@charset "UTF-8";
/* CSS Document */

/* 
CiS


*/

*	{
padding:0;
margin:0;
}

html	{
height:100%;
background:#c4ba97 url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_html.jpg) center 704px repeat-y;
}

body  {
height:100%;
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_body.jpg) center top no-repeat;
color:#333;
font-family:Georgia, serif;
font-size:12px;
}


body.blank  {
background: #FFF;
}

body.blank #blankContent{
width: 300px;
}

body.blank .contentPageTitle {
position: relative;
left: 40px;
top: 30px;
padding-bottom: 10px;
}

body.blank form {
position: relative;
left: 40px;
top: 20px;
}

body.blank form table td{
position: relative;
padding: 6px;
}

body.blank .fsub{
position: relative;
margin: 6px;
right: 70px;
}

body.blank p{
position: relative;
top: 20px;
left: 40px;
}

p  {
margin:0;
padding:0 0 12px 0;
line-height:18px;
}

a  {
color:#333;
text-decoration:underline;
}
a:hover  {
text-decoration:none;
}
a:focus {
outline:none;
}

a img	{
border:0;
}

td	{
vertical-align:top;
}

form  {
}
input[type="text"], textarea   {
border:1px solid #2f8597;
width:210px;
}

input[type="submit"]	{
color:#fff;
background:#2f8597;
border:0;
width:40px;
padding:1px 0;
cursor:pointer;
}

ul, ol  {
margin:0;
padding:0;
margin:0 25px 10px 25px;
}
li  {
margin:0;
padding:0;
}

h1  {
color:#2f8597;
font-size:27px;
font-weight:normal;
padding:0;
margin:0 0 12px 0;
}

h2  {
color:#2f8597;
font-size:22px;
font-weight:normal;
padding:0;
margin:0 0 11px 0;
}

h3  {
color:#2f8597;
font-size:14px;
font-weight:bold;
padding:0;
margin:0 0 2px 0;
}

h4  {
font-family:Arial, Helvetica, sans-serif;
color:#2f8597;
font-size:20px;
font-weight:bold;
padding:0;
margin:0 0 12px 0;
}

h5  {
font-family:Arial, Helvetica, sans-serif;
color:#2f8597;
font-size:16px;
font-weight:bold;
padding:0;
margin:0 0 12px 0;
}

h6  {
font-family:Arial, Helvetica, sans-serif;
color:#333;
font-size:16x;
font-weight:bold;
padding:0;
margin:0 0 12px 0;
}

/*  */

#pageWrap	{
width:936px;
margin:0 auto;
padding-bottom:50px;
}

#header	{
width:890px;
height:67px;
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_nav.png);
margin-left:43px;
}

/* Top nav */

#navFeedback	{
position:absolute;
margin-left:722px;
}

#navTop	{
margin-left:18px;
}
#navTop a,
#navFeedback a	{
display:block;
float:left;
color:#fff;
font-family:Georgia, serif;
font-size:14px;
line-height:17px;
font-weight:normal;
text-decoration:none;
text-transform:uppercase;
padding:7px 24px;
}
#navTop a:hover,
#navFeedback a:hover		{
color:#000;
text-decoration:underline;
}
#navTop a span	{
font-size:17px;
line-height:17px;
}

.chromestyle:after	{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.dropmenudiv	{
position:absolute;
top: 0;
left: 0px;
border: none; /*THEME CHANGE HERE*/
border-bottom-width: 0;
line-height:13px;
z-index:100;
width: 148px;
visibility: hidden;
padding-bottom:50px;
margin: 1px 0px 0px 100px;
background: url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_nav_dropdown.png) no-repeat;
}
.dropmenudiv	div	{
padding:0;
}
.dropmenudiv a	{
color:#fff;
font-family:Georgia, serif;
width: auto;
display: block;
border-bottom: none; /*THEME CHANGE HERE*/
text-decoration: none;
font-weight: normal;
font-size: 13px;
border-bottom:1px solid #6c8487;
padding: 8px 0 5px 12px;
margin:0;
}
.dropmenudiv a:hover {
color:#000;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

/* */

#navSocial	{
position:absolute;
width:103px;
height:41px;
overflow:hidden;
margin-left:636px;
}
#navSocial a p	{
display:inline;
margin:0 0 0 -500px;
}
#navSocial span	{
display:block;
float:left;
width:52px;
height:41px;
}
#navSocial span a	{
display:block;
width:52px;
height:41px;
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/button_networking.png);
}
#navSocial span a:hover	{
background-position:0 -41px;
}
#navSocial div	{
float:left;
width:51px;
height:41px;
}
#navSocial div a	{
display:block;
width:51px;
height:41px;
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/button_networking.png) 52px 0;
}
#navSocial div a:hover	{
background-position:52px -41px;
}

#subHead	{
height:150px;
}
#subHead img#logo	{
position:absolute;
margin-left:570px;
}

.homeText	{
display:none;
position:absolute;
width:352px;
height:64px;
margin:15px 0 0 81px;
}

.navSymbols	{
position:absolute;
width:510px;
height:93px;
overflow:hidden;
margin:3px 0 0 37px;
}
.navSymbols a,
.navSymbols div	{
display:block;
float:left;
height:93px;
overflow:hidden;
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/symbols.png);
}
.navSymbols a span,
.navSymbols div span	{
margin-left:-500px;
}
.navSymbols div.life	{
width:69px;
background-position:0 0;
}
.navSymbols div.income	{
width:54px;
background-position:-69px 0;
}
.navSymbols div.house	{
width:69px;
background-position:-123px 0;
}
.navSymbols div.public	{
width:100px;
background-position:-192px 0;
}
.navSymbols div.car	{
width:70px;
background-position:-292px 0;
}
.navSymbols div.farm	{
width:71px;
background-position:-362px 0;
}
.navSymbols div.commercial	{
width:77px;
background-position:-433px 0;
}
.navSymbols a.life:hover	{
background-position:0 -93px;
}
.navSymbols a.income:hover	{
background-position:-69px -93px;
}
.navSymbols a.house:hover	{
background-position:-123px -93px;
}
.navSymbols a.public:hover	{
background-position:-192px -93px;
}
.navSymbols a.car:hover	{
background-position:-292px -93px;
}
.navSymbols a.farm:hover	{
background-position:-362px -93px;
}
.navSymbols a.commercial:hover	{
background-position:-433px -93px;
}

#bgContentRepeat	{
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_page_repeat.png) 0 604px;
margin:16px 0 0 43px;
}

#bgContentTop	{
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_page_top.jpg) no-repeat;
}

#earthquake #bgContentTop	{
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_page_top_eq.jpg) no-repeat;
}

#earthquake.standardContentHeader #bgContentTop	{
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_page_top.jpg) no-repeat;
}

#bgContentBottom	{
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_page_bottom.jpg) no-repeat bottom;
min-height:930px;
}

#colLeft	{
float:left;
position: relative;
width:315px;
height:758px;
background: url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_callouts.jpg);
}

#earthquake #colLeft	{
float:left;
width:315px;
height:770px;
background: url(https://www.claimsinformationspecialists.co.nz/images/templates/bg_callouts_eq.jpg) no-repeat;
}

#didYouKnow	{
position:absolute;
width:155px;
color:#333;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
margin:257px 0 0 50px;
}

#earthquake #didYouKnow	{
display: none;
}

#didYouKnow p	{
padding:0 0 5px 0;
line-height:12px;
}
#didYouKnow a	{
display:block;
color:#f94f04;
text-align:right;
line-height:11px;
padding-right:7px;
}
#didYouKnow a:hover	{
text-decoration:none;
}

#latestNews	{
position:absolute;
margin:350px 0 0 40px;
overflow:hidden;
width:250px;
height:245px;
}

#earthquake #latestNews	{
position:absolute;
margin:546px 0 0 60px;
overflow:hidden;
width:250px;
height:100px;
}

#latestNews a	{
display:block;

opacity:1;
}
#latestNews a span	{
margin-left:-500px;
}

#latestNews p	{
padding:0 0 5px 0;
line-height:12px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
}
#latestNews p a span	{
display:none;
}

#latestNews p a	{
display:block;
color:#F94F04;
text-align:right;
line-height:11px;
padding-right:7px;
position: absolute;
bottom: 0;
right: 75px;
font-family
}
#latestNews a:hover	{
text-decoration:none;
}

#moreInfo	{
position:absolute;
margin:600px 0 0 0;
overflow:hidden;
}
#moreInfo a	{
display:block;
width:250px;
height:160px;
opacity:.5;
}
#moreInfo a span	{
display:block;
width:250px;
margin-left:-500px;
}

#colRight 	{
float:left;
position:relative;
width:510px;
}

.content	{
padding:92px 0 88px 15px;
}


.content .borderDots	{
border-bottom:1px dotted #333;
margin-bottom:20px;
}

.content .navSymbols	{
position:relative;
width:510px;
height:93px;
overflow:hidden;
margin:8px 0 25px -17px;;
}

#declined	{
position:absolute;
width:297px;
height:46px;
overflow:hidden;
margin-top:-10px;
}
#declined a	{
display:block;
width:297px;
height:46px;
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/button_declined.png) no-repeat;
}
#declined a:hover	{
background-position:0 -46px;
}
#declined a span	{
margin-left:-200px;
}

.contactAndrewHome	{
margin:-45px 0 0 307px;
}

.buttonContactAndrew	{
position:absolute;
width:122px;
height:87px;

overflow:hidden;
margin:-45px 0 0 307px;
display:none;
}
.buttonContactAndrew a	{
display:block;
width:122px;
height:87px;
background:url(https://www.claimsinformationspecialists.co.nz/images/templates/button_contact.png) no-repeat;
}
.buttonContactAndrew a:hover	{
background-position:0 -87px;
}
.buttonContactAndrew a span	{
margin-left:-200px;
}

.contactAndrewAbout	{
position:absolute;
margin:80px 0 0 420px;
}

.contactAndrewBottom	{
margin:-10px 0 0 380px;
}

.homeFlash	{
display:none!important;
position:absolute;
width:712px;
height:359px;
margin:52px 0 0 0;

}

.homeFlashBottom	{
    display:none!important;
position:absolute;
width:439px;
height:291px;
margin:-142px 0 0 -100px;
}

.homeFlashBottom.displayBlock{
    display:none!important;
    }
    

#footer	{
position:absolute;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-align:right;
margin:-20px 0 0 560px;

}
#footer p	{
margin:0;
padding:0 0 2px 0;
line-height:18px;

}
#footer a	{

text-decoration:none;
}
.emailFormHorizontalName	{
color:#2f8597;
padding:0 10px 5px 0;
}

.fsub	{
color:#fff;
background:#2f8597;
border:0;
width:60px;
padding:2px 0;
cursor:pointer;
}

.buttonBar	{
padding:5px 0 0 150px;
}

#siteSearch	{
position:absolute;
width:210px;
height:30px;
margin:134px 0 0 720px;
}

#siteSearchInput	{
width:120px;
float:left;
padding-left:3px;
margin-top:4px;
background:none;
}

.siteSearchSubmit	{
float:left;
margin-left:5px;
}

#faqSearch	{
padding: 10px 0 10px 0;
}

#faqSearchInput	{
padding-left:3px;
margin-top:4px;
margin-left:5px;
background:none;
}

#faq_back {
position: relative;
font-weight: bold;
}

.displayNone	{
display:none;
}

.displayBlock	{
display:block;
}

.clearBoth	{
clear:both;
}

.faq-question a
{
color: #2F8597;
font-weight: bold;

}


.faq-question
{
display: block;
width: 69%;
float: left;
margin: 0;
}

span.faq-answer
{
width: 69%;
display: block;
float: left;
margin: 0;
}

.faq-question p
{
margin: 0;
}

.faq-answer p
{
margin: 0;
}



hr
{
width: 100%;
height: 1px;
background: #2F8597;
display: block;
border: none;
float: left;
margin: 10px 0px 20px;
}


.faq-answer
{
margin: 0px 0px 0px 10px;
}




a#earthQuakeInfo
{
dispay: block;
position: absolute;
top: 95px;
left: 45px;
width: 170px;
height: 234px;
}

a#earthQuakeDidYouKnowLink
{
dispay: block;
position: absolute;
top: 330px;
left: 25px;
width: 170px;
height: 234px;
}

#earthquakeSubMenu
{
float: right;
width: 155px;
height: 800px;
margin: 0px -80px 00px 75px;
}

#facebookPanel
{
width: 203px;
height: 450px;
padding: 30px 20px 0px 30px;
margin: 70px 0px 0px -40px;
overflow-y: hidden;
background:url(https://www.claimsinformationspecialists.co.nz/images/facebook_panel_bg) top left no-repeat;
}

#facebookPanel iframe
{
border: none;
}



#earthquakeSubMenu ol 
{
margin: 10px 0px 0px;
padding: 0;
}

#earthquakeSubMenu ol li
{
margin: 6px 0px 6px 0px;
}

#earthquakeSubMenu ol li a
{
font-family: Arial;
color: #568597;
font-weight: bold;
font-size: 12px;
text-decoration: none;
}

#earthquakeSubMenu ol li a:hover,
#earthquakeSubMenu ol li a.eqSelected
{
text-decoration: underline;
}

#earthquakeSubMenu ol li ul
{
list-style-type:lower-roman;
margin: 5px 0px 5px 10px;
}

#earthquakeSubMenu ol li ul li
{

}

#earthquakeSubMenu ol li ul li a
{
font-family: Arial;
color: #565656;
font-weight: normal;
font-size: 11px;
text-decoration: none;
}


#earthquakeSubMenu ol li ul li a:hover,

#earthquakeSubMenu ol li ul li a.eqSelected
{
text-decoration: underline;
}

.categoryLinkHeader
{
font-weight: bold;
}

.blogDate
{
font-weight: bold;
color: ;
font-size: 18px;
}

.blogTitle
{
font-weight: bold;
color: #568597;
font-size: 18px;
display: block ;
margin: 0px 0px 5px 0px;
}

#blogContent
{
float: left;
position: relative;
width: 340px;
}

#blogArchiveColumn
{
position: absolute;
right: -130px;
top: 331px;
width: 210px;
height: 295px;
padding: 80px 20px 0px 20px;
overflow-y: hidden;
background:url(https://www.claimsinformationspecialists.co.nz/images/blog_menu_bg.jpg) top left no-repeat;
}

#blogArchiveColumn h2
{
font-size: 12px;
font-family: Arial;
font-weight: bold;
margin: 5px 0px;
padding: 0;
}

#blogArchiveColumn ul li
{
font-size: 11px;
font-family: Arial;
font-weight: bold;
margin: 2px 0px;
}

#blogArchiveColumn ul li a
{
font-size: 11px;
font-family: Arial;
text-decoration: none;
font-weight: normal;
}

#blogArchiveColumn ul li a:hover
{
text-decoration: underline;
}

#comments{
font-size: 14px;
color: #2f8597;
padding-top: 20px;
}

.entryComments{
border-top: 1px solid #2f8597;
border-bottom: 1px solid #333333;
margin-bottom: 10px;
padding: 5px 0 5px 0;
}

.entryComments p{
padding: 5px 0 5px 0;
margin: 0px;
}

#basicInfoPic
{
position: absolute;
top: 251px;
left: -0px;
}


